### Function

# FwupdPlugin struct_elf_section_header64le_get_size

since: 1.0

#### Declaration [src]

    guint64
    fu_struct_elf_section_header64le_get_size (
      const FuStructElfSectionHeader64le* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructElfSectionHeader64le`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint64`

No description available.